---
title: Version 4
---


![](/assets/img/changelog/ver4.png)

* Shiny buttons are BACK!
  * Buttons now have less intense borders than previously, for readability
* Changed backgrounds
  * Different color gradients for each page
* Added new fonts
* Added [Blog](/blog)
* Removed ~~Favorite Pokémon~~
  * Moved back to ~~About~~ as randomized on-page-load sprites. It felt a bit excessive to have a whole page dedicated to something I don't think about that often
* Replaced all `WEBP` images with lossy `PNG` via [pngquant](https://pngquant.org/) and optimized most images with [oxipng](https://github.com/shssoichiro/oxipng)
* Fixed weird behaviour with the [`float` property](https://developer.mozilla.org/en-US/docs/Web/CSS/float) on the sidebar
  * Hovering over items would sometimes reset the value back to initial. Substituted it with padding on the main and aside elements
* Changed [Changelog](/changelog)
  * Changelog is now Windows 98-themed
* Changed sidebar
  * Moved to the top left corner
  * Moved header text for current page next to the top of the sidebar
  * Moved 88x31 buttons to footer
  * `SVG` text uses `CSS` rules instead of inline styling
* Changed footer
  * Added a sticker to the footer
    * Randomized on-page-load

  * Added pride flag backgrounds to the footer
    * Randomized on-page-load, and are ones that I identify with. Plus they look pretty and my pages need more than 2 colors to look at

* Changed [Gallery](/gallery)
  * Centered the dates under artworks
* Updated my 88x31 button!
[![](/assets/img/button/sunbun_c.gif "sunbun")](/)

* Attributions:
  * CSS
    * [Jordan Scales's 98.css GitHub repository](https://github.com/jdan/98.css) (MIT)
  * Footer stickers
    * [Konqi thumbs up by Drakonic](https://drakonic.zone/) (CC-BY-SA)
    * [Rabbit emoji by Twitter (Twemoji)](https://github.com/twitter/twemoji) (CC-BY 4.0)
  * Fonts
    * [Urbanist](https://github.com/coreyhu/Urbanist) (OFL 1.1)
    * [Rubik](https://github.com/googlefonts/rubik) (OFL 1.1)
    * [Pangolin](https://github.com/googlefonts/pangolin) (OFL 1.1)
