---
title: Version 3
---

![](/assets/img/changelog/ver3.png)

Some considerations were put into making page elements stand out more. I tried to remove redundant CSS rules and HTML nesting when necessary, and tried my best to conform to semantic HTML.

* Added [Changelog](/changelog)!
* Merged Sidebar and topbar into a single `JS` file
  * Previously implemented with seperate scripts for each list, which meant that I still had to update every page
* Buttons are more visually distinct and don't have issues with readability
  * No more shiny buttons...
* Changed backgrounds
  * Converted `SVG` backgrounds to `PNG`
    * This should hopefully fix most performance issues on low-end devices, like phones
* Updated my 88x31 button [![](/assets/img/button/sunbun_b.gif "sunbun")](/)
